
/* Class = "NSTextFieldCell"; title = "Validation and formatting can't be enforced for all visiting web browsers."; ObjectID = "F3d-NS-sFK"; */
"F3d-NS-sFK.title" = "La validazione e la formattazione non sono garantite per tutti i browser che visitano il sito.";

/* Class = "NSTextFieldCell"; title = "Validation"; ObjectID = "SVQ-kf-wTa"; */
"SVQ-kf-wTa.title" = "Validazione";

/* Class = "NSButtonCell"; title = "Spelling checker"; ObjectID = "XNb-YR-h7b"; */
"XNb-YR-h7b.title" = "Controllo spelling";

/* Class = "NSButtonCell"; title = "Automatic capitalization"; ObjectID = "dnD-Ia-9QW"; */
"dnD-Ia-9QW.title" = "Maiuscole automatiche";

/* Class = "NSTextFieldCell"; title = "Formatting"; ObjectID = "h54-S0-Ir4"; */
"h54-S0-Ir4.title" = "Formattazione";

/* Class = "NSButtonCell"; title = "Allow browser auto-fill"; ObjectID = "l1e-wa-PD3"; */
"l1e-wa-PD3.title" = "Riempimento automatico";

/* Class = "NSButtonCell"; title = "Required"; ObjectID = "m15-ng-6Gy"; */
"m15-ng-6Gy.title" = "Obbligatorio";
